/*-------------------------*/
/*--- ESTILOS GENERALES ---*/
/*-------------------------*/

:root {
    --saira: 'Saira', Arial, sans-serif;
    --saira_semicon: 'Saira Semi Condensed', Arial, sans-serif;
    --saira_con: 'Saira Condensed', Arial, sans-serif;
    --saira_extracon: 'Saira Extra Condensed', Arial, sans-serif;
}

.ar_titulo__sec__slider {
    color: #ffffff;
}

.ar_con_asesino {
    width: 100%;
    background: radial-gradient(50% 50% at 50% 50%, #D9D9D9 0%, rgba(255, 255, 255, 0.00) 95%);
    left: -100%;
    position: absolute;
    top: 30;
    margin: 0 auto;
    background-size: 1000px 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.ar_ficha_asesino {
    max-width: 700px;
    width: 100%;
    height: auto;
    background-image: url(../img/hoja.png);
    background-position: center;
    background-size: cover;
    box-sizing: border-box;
    rotate: -3deg;
    margin-top: 50px;
    box-shadow: 4px 7px 11px 1px #0000004f;
}

.ar_ficha_titulo_con {
    width: 100%;
    background-color: #787777b5;
    position: relative;
}

.ar_ficha_titulo {
    font-family: var(--saira);
    font-size: 27px;
    font-style: normal;
    line-height: normal;
    letter-spacing: 13.5px;
    text-transform: uppercase;
    text-align: center;
}

.ar_cerrar {
    position: absolute;
    width: 35px;
    height: 35px;
    top: 4px;
    right: 6px;
}

.ar_ficha_con {
    width: 100%;
    display: flex;
    flex-direction: row;
    padding: 20px 20px 0px 20px;
    box-sizing: border-box;
    position: relative;
}

.ar_ficha_col1 {
    width: 27%;
}

.ar_ficha_foto_asesino {
    width: 100%;
    max-width: 215px;
}

.ar_ficha_top_secret {
    width: 100%;
    max-width: 170px;
    margin-top: -30px;
    transform: translateX(10px);

}

.ar_ficha_col2 {
    width: 75%;
    color: #000;
    padding-left: 25px;
}

.ar_ficha_texto_nombre {
    font-family: var(--saira_con);
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 400;
}

.ar_ficha_texto_daniel {
    font-family: var(--saira_extracon);
    text-transform: uppercase;
    font-size: 43.49px;
    font-weight: 600;
    line-height: 1;
    border-bottom: 2px solid #000;
}

.ar_ficha_texto_antecedentes {
    font-family: var(--saira_extracon);
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 400;
}

.ar_ficha_texto_puntos {
    font-family: var(--saira_semicon);
    font-size: 18px;
    font-weight: 400; 
    line-height: 22px;
    padding-bottom: 18px;
}

.ar_ficha_footer {
    width: 100%;
    height: 25px;
    background-color: #787777b5;
}

.ar_titulo__slide {
    font-family: var(--fuente-h1);
    font-size: 2.8vw;
    text-align: center;
    color: var(--swiper-theme-color);
}


/*--------------*/
/* .boton_por_ahora a {
    color: #fff;
    text-decoration: none;
    position: fixed;
    font: 200 21px/1.4em var(--fuente-p);
    z-index: 1000;
    padding: 0px 0px 0px 0px;
    margin: 25px;
    background: linear-gradient(45deg, #F71212, #FBABA0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    border-bottom: 2px solid #F71212;
} */

@media (max-width: 850px) {
    .ar_ficha_asesino {
        width: 80%;
    }
}

@media (max-width: 790px) {

    .ar_con_asesino {
        background-size: 116%;
    }

    .ar_ficha_titulo {
        font-size: 23px;
    }

    .ar_cerrar {
        width: 29px;
        height: 29px;
        top: 3px;
    }

    .ar_ficha_col1 {
        position: absolute;
    }

    .ar_ficha_top_secret {
        transform: translate(47px, -65px);
        max-width: 400px;
        width: 75%;
    }

    .ar_ficha_col2 {
        width: 100%;
        padding-left: 0px;
    }

    .ar_ficha_texto_daniel {
        margin-left: 33%;
        font-size: 7vw;
    }

    .ar_ficha_texto_nombre {
        margin-left: 33%;
    }

    .ar_ficha_texto_antecedentes {
        margin-top: 4%;
    }
}

@media (max-width: 599px) {
    .ar_con_asesino {
        background-size: 120% 100%;
        top: 30px;
    }
    
    .ar_ficha_titulo {
        font-size: 20px;
    }

    .ar_ficha_texto_nombre {
        font-size: 21px;
    }
    

    .ar_ficha_texto_antecedentes {
        font-size: 21px;
    }

    .ar_ficha_texto_puntos {
        font-size: 15px;
        line-height: 19px;
    }
    
}

@media (max-width: 510px) {
    .ar_ficha_titulo {
        font-size: 14px;
        letter-spacing: 6.5px;
        padding: 3px 0;
    }

    .ar_cerrar {
        width: 22px;
        height: 22px;
    }

    .ar_ficha_col1 {
        width: 32%;
    }

    .ar_ficha_top_secret {
        transform: translate(42%, -65px);
    }

    .ar_ficha_texto_nombre {
        margin-left: 40%;
    }

    .ar_ficha_texto_daniel {
        margin-left: 40%;
        font-size: 7vw;
    }

    .ar_ficha_texto_antecedentes {
        margin-top: 8%;
    }
}